#navigation_bar .logo {
    display: none;
}
#navigation_bar .black-logo {
    display: block !important;
}
#navigation_bar .navbar .nav-link {
    color: var(--black-color) !important;
}
#privacy-policy-banner {
    padding-top: 7rem;
}
#privacy-policy-banner ol.breadcrumb {
    /* padding-left: 8rem; */
}
#privacy-policy-banner ol.breadcrumb {
    padding-top: 1rem;
    color: #747D84;
    align-items: center;
}
#privacy-policy-banner .breadcrumb li,
#privacy-policy-banner .breadcrumb a,
#privacy-policy-banner .breadcrumb-item+.breadcrumb-item::before {
    color: #747D84 !important;
}
#privacy-policy-banner .breadcrumb a {
    display: flex;
}
#privacy-policy-banner ol.breadcrumb li.breadcrumb-item {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.01em;
    color: #747d84;
    display: flex;
    align-items: center;
}
#privacy-policy-banner .banner-wrapper {
    position: unset;
}
#privacy-policy-banner .banner-wrapper h1,
#privacy-policy-banner .banner-wrapper h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 90px;
    line-height: 85px;
    letter-spacing: -0.04em;
    color: var(--heading-color);
    letter-spacing: -0.04em;
}
#privacy-policy-banner .banner-wrapper p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 31px;
    letter-spacing: -0.02em;
    color: #393939;
    max-width: 100%;
}
#privacy-policy-banner .banner-border {
    display: block;
    height: 146px;
    width: 1px;
    background-color: #c4c4c4;
}
#privacy-policy-banner .banner-box {
    display: flex;
    align-items: center;
    color: var(--heading-color);
    gap: 5rem;
    width: 100%;
    padding-left: 0;
    margin-top: 40px;
}
#privacy-policy-banner .banner-content {
    max-width: 100%;
}

/*new css*/
section#privacy-policy {
    padding-top: 1rem;
}

/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
#privacy-policy-banner .banner-wrapper h1, #privacy-policy-banner .banner-wrapper h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: normal;
    letter-spacing: -0.04em;
    color: var(--heading-color);
    letter-spacing: -0.04em;
}
section#privacy-policy {
    padding-top: 1rem;
    padding-bottom: 0% !important;
}

}